APLSART(4)

NAME
aplsart - Apple SART address filter

SYNOPSIS
aplsart* at fdt?

DESCRIPTION
The aplsart driver provides support for the SART address filter found on various Apple SoCs.

SEE ALSO
intro(4)

HISTORY
The aplsart driver first appeared in OpenBSD 7.2.

AUTHORS
-nosplit The aplsart driver was written by Mark Kettenis <kettenis@openbsd.org>.